Warning: Undefined property: stdClass::$breadcrumbs_is_enabled in /home/sakaqgln/status.eedu.tech/themes/altum/views/api-documentation/user.php on line 4
User
GET https://status.eedu.tech/api/user
curl --request GET \
--url 'https://status.eedu.tech/api/user' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://status.eedu.tech/api/user' \
--header 'Authorization: Bearer {api_key}' \
{
"data": {
"id":"1",
"type":"users",
"email":"example@example.com",
"billing":{
"type":"personal",
"name":"John Doe",
"address":"Lorem Ipsum",
"city":"Dolor Sit",
"county":"Amet",
"zip":"5000",
"country":"",
"phone":"",
"tax_id":"",
"is_enabled":true,
"plan_id":"custom",
"plan_expiration_date":"2027-04-06 03:22:55",
"plan_settings":{
...
},
"plan_trial_done":false,
"language":"english",
"timezone":"UTC",
"country":null,
"datetime": "2026-04-06 03:22:55",
"last_activity":"2020-01-01 00:00:00",
"total_logins":10
}
}